<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
		<link type="text/css" rel="stylesheet" href="css/site.css" />
		<link type="text/css" rel="stylesheet" href="css/redmond/jquery-ui-1.7.2.custom.css"></script>
		<script type="text/javascript" src="javascript/jquery-1.3.2.min.js"></script>
		<script type="text/javascript" src="javascript/jquery-ui-1.7.2.custom.min.js"></script>
		<script type="text/javascript" src="javascript/bkeeping.js"></script>
		<title>
			BKeeping
		</title>
	</head>
	<body>
		<div class="form_holder_cell">
			<div id="accounts_ui" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>Accounts</h3>
				</div>
				<div class="cell_window">
					
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
		<div class="form_holder_cell">
			<div id="addedit_account_ui" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>Add/Edit Account</h3>
				</div>
				<div class="cell_window">
					<table class="formtable">
						<tr>
							<td>
								Name
							</td>
							<td>
								<input type="text" name="name" id="name" />
							</td>
						</tr>
						<tr>
							<td>
								Number
							</td>
							<td>
								<input type="text" name="number" id="number" />
							</td>
						</tr>
						<tr>
							<td>
								Category
							</td>
							<td>
								<select name="category" id="category">
									<option>default</option>
								</select>
							</td>
						</tr>
						<tr>
							<td>
								Type
							</td>
							<td>
								<select name="type" id="type">
									<option>default</option>
								</select>
							</td>
						</tr>
					</table>
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
		<div class="form_holder_cell">
			<div id="journals_ui" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>Journals</h3>
				</div>
				<div class="cell_window">
					
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
		<div class="form_holder_cell">
			<div id="journal_ui" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>Journal</h3>
				</div>
				<div class="cell_window">
					
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
		<div class="form_holder_cell">
			<div id="addedit_journal_ui" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>Add/Edit Journal</h3>
				</div>
				<div class="cell_window">
					
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
		<div class="form_holder_cell">
			<div id="addedit_entry_ui" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>Add/Edit Entry</h3>
				</div>
				<div class="cell_window">
					<table class="formtable">
						<tr>
							<td>
								Account
							</td>
							<td>
								<select name="account" id="account">
									<option>default</option>
								</select>
							</td>
						</tr>
						<tr>
							<td>
								Amount
							</td>
							<td>
								<input type="text" name="amount" id="amount" />
							</td>
						</tr>
						<tr>
							<td>
								Type
							</td>
							<td>
								<select name="type" id="type">
									<option>default</option>
								</select>
							</td>
						</tr>
						<tr>
							<td>
								Description
							</td>
							<td>
								<textarea name="description" id="description" rows="5" cols="5">
									
								</textarea>
							</td>
						</tr>
					</table>
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
		<div class="form_holder_cell">
			<div id="" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>PH</h3>
				</div>
				<div class="cell_window">
					
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
		<div class="form_holder_cell">
			<div id="" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>PH</h3>
				</div>
				<div class="cell_window">
					
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
		<div class="form_holder_cell">
			<div id="" class="cell_content">
				<div class="cell_preheader">
					<div class="cell_preheader_l cell_corner"></div>
					<div class="cell_preheader_c cell_h_c"></div>
					<div class="cell_preheader_r cell_corner"></div>
				</div>
				<div class="cell_header">
					<h3>PH</h3>
				</div>
				<div class="cell_window">
					
				</div>
				<div class="cell_preheader">
					<div class="cell_postheader_l cell_corner"></div>
					<div class="cell_postheader_c cell_h_c"></div>
					<div class="cell_postheader_r cell_corner"></div>
				</div>
			</div>
		</div>
	</body>
</html>